name = "Flan"
filename = "flan-1.21-1.10.7-fabric.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/Si383TIH/versions/L5UUKBUw/flan-1.21-1.10.7-fabric.jar"
hash-format = "sha1"
hash = "ba1603a752b1d872324bec18721210da8dced08c"

[update]
[update.modrinth]
mod-id = "Si383TIH"
version = "L5UUKBUw"
